@charset "UTF-8";
#background {
	background-image: url(images/harrington_background_gradient.gif);
	background-repeat: repeat-x;
	margin: 0;
	background-color: #f2f9ff;
}
#backgroundpopup {
	background: #f2f9ff url(images/overall_bkd.gif) repeat-x left -53px;
	margin: 0;
	background-color: #f2f9ff;
}
body {
	font-size: 62.5%;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
p {
	font-size: 1.2em;
	line-height: 1.6em;
	margin: 0;
	padding-bottom: 12px;
}
#headerlogo img {
	float: left; margin-right: 13px;
}
#headerlogo div {
	width: 27px;
	float: left;
	margin-top: 10px;
}
#headerlogo div img.twitter {
	margin-top: 5px;
}
#topnav ul li.navnoborder {
	border-left: 0;
}
#topnav ul li.lastnavborder {
	border-right: solid 2px #e8f3e0;
}
h2 {
	margin: 0;
	padding: 0 0 3px 0;
}
h1 {
	color: #069;
}
ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
li {
	float: left;
	width: 106px;
	text-align: center;
	margin: 0;
	font-size: 1.1em;
	line-height: 53px;
	color: #000;
	background-image: url(images/button_nav_bkd.gif);
	background-repeat: repeat-x;
	border-right: solid 1px #e8f3e0;
	border-left: solid 1px #e8f3e0;
}
a {
	color: #000;
	text-decoration: none;
	display: block;
}
a:hover {
	font-weight: bold;
	color: #09C;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
#centeringcontainer {
	margin: 0 auto;
	width: 900px;
	position: relative;
}
#centeringcontainerpopup {
	margin: 0 auto;
	width: 500px;
	position: relative;
}
#header {
	width: 900px;
	height: 170px;
}
#headerpopup {
	width: 500px;
	height: 117px;
	background: #FFF;
}
#headerlogo {
	width: 900px;
	height: 117px;
	background: url(images/social_media_bkd.gif) no-repeat right top;
}
#headerlogopopup {
	width: 500px;
	height: 117px;
}
#headerlogo img {
	float: left;
}
#topnav {
	width: 900px;
	height: 53px;
	background-image: url(images/button_nav_bkd.gif);
}
#separatordiv {
	width: 900px;
	height: 16px;
}
#separatordivpopup {
	width: 500px;
	height: 16px;
}
#mainpagecontainer {
	width: 900px;
	min-height: 455px;
	height: auto !important;
	height: 455px;
	background-color: #FFF;
	background-image: url(images/main_page_bkd.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	float: left;
}
#mainpagecontainerpopup {
	width: 500px;
	min-height: 455px;
	height: auto !important;
	height: 455px;
	background-color: #FFF;
	background-image: url(images/main_page_bkd.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	float: left;
}
#leftcolumn {
	width: 438px;
	min-height: 344px;
	height: auto !important;
	height: 344px;
	float: left;
	padding: 39px 48px 72px 48px;
}
#leftcolumn li {
	font-weight: bold;
	font-style: italic;
}
#singlecolumn {
	width: 804px;
	min-height: 344px;
	height: auto !important;
	height: 344px;
	float: left;
	padding: 39px 48px 72px 48px;
}
#leftcolumnpopup {
	width: 404px;
	min-height: 344px;
	height: auto !important;
	height: 344px;
	float: left;
	padding: 39px 48px 72px 48px;
}
#leftcolumn a {
	font-weight: bold;
	text-decoration: underline;
	color: #666;
	display: inline;
}
#leftcolumn a:hover {
	color: #069;
}
#leftcolumn ul {
	margin-left: 25px;
	padding-bottom: 10px;
}
#leftcolumn li {
	margin: 0;
	font-size: 1.2em;
	color: #000;
	text-align: left;
	line-height: 1.5em;
	float: none;
	width: auto;
	background-image: none;
	padding-bottom: 3px;
	list-style-type: square;
	border: none;
}

/* right column form listing */
#rightcolumn ul {
	width: 250px;
	paddin-bottom: 15px;
}
#rightcolumn li {
	/*float: left;*/
	width: 250px;
	text-align: left;
	margin: 0 0 3px 0;
	padding: 0 10px;
	font-size: 1.1em;
	line-height: 20px;
	color: #FFF;
	background-image: url(images/button_nav_bkd.gif);
	background-repeat: repeat-x;
	border-right: solid 1px #e8f3e0;
	border-left: solid 1px #e8f3e0;
}
#rightcolumn a {
	color: #FFF;
	font-weight: bold;
	display: block;
}
#rightcolumn a:hover {
	color: #CCC;
}
.fifteen {
	height: 15px;
}
.seventyfive {
	height: 75px;
}





#rightcolumn {
	width: 366px;
	min-height: 383px;
	height: auto !important;
	height: 383px;
	float: left;
	padding-top: 125px;
}
#rightcolumnimageonly {
	width: 366px;
	min-height: 383px;
	height: auto !important;
	height: 383px;
	float: left;
	padding-top: 72px;
}
#footercontainer {
	width: 860px;
	height: 130px;
	/*background-image: url(images/footer_bkd_image.gif);
	background-repeat: no-repeat;*/
	background-color: #2B5580;
	padding: 10px 20px 20px 20px;
	color: #FFF;
}
#footercontainerpopup {
	width: 460px;
	height: 95px;
	background-image: url(images/footer_bkd_image.gif);
	background-repeat: no-repeat;
	padding: 20px;
	color: #FFF;
}
#footercontainer a {
	display: inline;
	color: #FFF;
}
#footercontainer a:hover {
	font-weight: normal;
	color: #8bdffe;
}
.bluefooterhdr {
	color: #8bdffe;
}
.footerleft {
	width: 420px;
	float: left;
	margin-right: 20px;
}
.copyright {
	font-size: .9em;
	padding-top: 28px;
}
.footerright {
	width: 420px;
	float: left;
}
.footerright div p {
	font-size: 1.1em;
}
div#footercontainer div.footerright div a {
	color: #CCC;
}
div#footercontainer div.footerright div a:hover {
	color: #8bdffe;
}
.addressblock {
	border-top: solid 2px #8bdffe;
	float: left;
}
.addressblock div {
	 width: 210px;
	 float: left;
	 padding-top: 5px;
}
.addressblock div p {
	 font-size: 1.1em;
	 line-height: 1.2em;
}
.clear {
	clear: both;
}
.eventsscrollbox {
	 width: 410px;
	 height: 230px;
	 overflow: auto;
	 border: solid 1px #000;
	 padding: 0 10px 10px 10px;
}
.eventsscrollbox h3 {
	 background-color: #390;
	 line-height: 25px;
	 padding-left: 5px;
	 color: #FFF;
	 margin-bottom: 5px;
}
.eventsscrollbox h3.pastyear {
	 background-color: #069;
	 line-height: 25px;
	 padding-left: 5px;
	 color: #FFF;
	 margin-bottom: 5px;
	 font-size: 1.6em;
}
.pressreleaselinks {
	width: 438px;
}
.pressreleaselinks div {
	float: left;
}
.pressreleaselinks div p a {
	margin: 0 6px 0 0;
}
#leftcolumn div.pressreleaselinks div ul {
	margin: 0 0 0 6px;
	padding: 0 0 9px 0;
}
#leftcolumn div.pressreleaselinks div ul li {
	margin: 0;
	list-style: none;
}
.videorow {
	float: left;
	width: 430px;
}
.videorow div.vidone {
	width: 220px;
	float: left;
}
.videorow div.vidoneeday {
	width: 400px;
	float: left;
}
.videorow div.vidtwo {
	width: 200px;
	float: left;
}
.center {
	text-align: center;
}
div.center#rightcolumnimageonly hr {
	width: 200px;
}
h3.blue {
	background: #069;
}
.eventsscrollbox h3.pastyeargreen {
	 background-color: #390;
	 line-height: 25px;
	 padding-left: 5px;
	 color: #FFF;
	 margin-bottom: 5px;
	 font-size: 1.6em;
}
.leftalign {
	text-align: left;
}
.association {
	display: inline; float: left;
}
#acblock {
	width: 900px;
	height: 50px;
}
#acblock p {
	text-align: center;
	margin-top: 10px;
}
#homepagesound {
	visibility: hidden;
	position: absolute;
}





